from imgui_bundle import hello_imgui, imgui

def on_gui():
    imgui.text("Hello world")

params = hello_imgui.RunnerParams()
params.app_window_params.borderless = True
params.app_window_params.borderless_movable = True
params.app_window_params.borderless_resizable = True
params.app_window_params.borderless_closable = True

hello_imgui.run(params)
